/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Signature.pm
/usr/pkg/lib/perl5/vendor_perl/bin/cpansign
/usr/pkg/lib/perl5/vendor_perl/man/man1/cpansign.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Signature.3
